/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#wpadminbar {
    opacity:0.1;
}

#wpadminbar:hover {
    opacity:1;
}

header#header {
    top: 50px;
}

.header_color .header_bg {
    background:transparent;
    color:#000000;
}

span.logo {
    background: black;
    height: 190px;
    padding: 30px 30px 42px 30px;
    position: fixed;
    left: 80px;
    top: 0px;
    border-bottom: 4px solid #a10000;
}

nav.main_menu {
    background: #000000;
    text-transform: uppercase;
    letter-spacing:2px;
    top:30px;
}

#top #header .av-main-nav > li.current-menu-item > a {
    color: white;
    background-color: #0D0D0D;
}

#top #header .av-main-nav > li.current-menu-item {
    border-color: #a10000;
    border-bottom: 4px solid #a10000;
}


#top #header .av-main-nav > li {
    border-bottom: 4px solid #0D0D0D;
}

.avia-menu.fallback_menu.av-main-nav-wrap {
    background: #0d0d0d;
}

.caption_framed .slideshow_caption .avia-caption-title {
    background:#000000;
    padding: 40px 60px 40px 60px;
    border-right:4px solid #a10000;
    font-size:1.8vw;
    line-height:normal;
    font-weight:lighter;
}

li.menu-item:first-child {
    padding-left: 10px;
}

li.page-item-344 {
    padding-right: 10px;
}

#top #header .av-main-nav > li > a:hover {
    background: #a10000 !important;
    opacity:1;
}

#top #header .av-main-nav > li.current-menu-item > a:hover {
    background: #0D0D0D !important;
    opacity:1;
}

.slideshow_caption {
    width:54%;
}

h2.avia-caption-title  {
    line-height:30px;
    font-size:20px;
}

.logo img {
    margin:0 auto;
}

h2.avia-caption-title {
    letter-spacing: 3px;
}

li.menu-item a {
    letter-spacing: 3px;
}

#top .av-rotator-container-inner {
    line-height:1.3em;
}

.bild-bg-start {
    position: absolute;
    width: 16%;
    right: 0;
    margin: 0 !important;
    padding: 0 !important;
    top: -60px;
}

#scroll-top-link {
    color: #a10000;
    border: 1px solid #a10000;
    background-color: transparent;
    opacity: 1 !important;
}

#scroll-top-link:hover {
    color: #a10000;
    border: 1px solid #a10000;
    background-color: black;
    opacity: 1 !important;
}

.entry-content-wrapper div li {
    list-style: circle;
}

.bild-bg-start {
    position: absolute;
    width: 16vmax;
    max-width: 300px !important;
    right: 0;
    margin: 0 !important;
    padding: 0 !important;
    transform: translateY(-2%);
}

#top #header .av-main-nav > li.current-menu-item > a {
    color: white;
    background-color: black;
}


@media only screen and (max-width: 989px) and (min-width: 768px){
    .responsive .logo img {
        margin: 0 auto;
    }

}

@media only screen and (max-width: 767px){

    #top #wrap_all .av_header_transparency {
        background-color: black !important;
        color: #ffffff;
        border-color: black !important;
    }

    .responsive #top #wrap_all #header {
        top:0px !important;
    }
    .responsive .logo img {
        padding-top:10px !important;
        padding-bottom:10px !important;
    }

    #top #header .av-main-nav > li > a:hover {
        background: black !important;
        opacity: 1;
    }

    .av_minimal_header #header_main {
        background:black !important;
    }

    #top .av-rotator-container-inner {
        line-height: normal;
        font-size: 1em;
    }


}




/* LEAFLET */

#mapid {
    height: 500px;
}
